body {
	font-family:Arial,Helvetica,Verdana,Geneva,sans-serif;
	font-size:13px;
	margin-bottom:0px;
	margin-left:0px;
	margin-right:0px;
	margin-top:0px;
	background-color: #FFFFCC ;
}

.bgcl {
	padding: 10px;
	background: #fefefe url(/images/watermark.png) no-repeat scroll bottom right;
}

p {
	font-size:13px;
	padding-top:3px;
	margin-top:3px;
	padding-bottom:3px;
	margin-bottom:3px;
	padding-right:5px;
	margin-right:5px;
}

.maintable {


}

td {
	font-size:13px;
}

h1 {
	font-family: 'Shadows Into Light', cursive;
	font-size:25px;
	color: #FF7700;
	padding-top:10px;
	margin-top:10px;
	padding-bottom:2px;
	margin-bottom:10px;
}

h2 {
	font-family: 'Shadows Into Light', cursive;
	font-size:20px;
	color: #FF7700;
	padding-top:5px;
	margin-top:5px;
	padding-bottom:2px;
	margin-bottom:2px;
}

h3 {
	font-size:13px;
	color: #FF7700;
	padding-top:5px;
	margin-top:5px;
	padding-bottom:2px;
	margin-bottom:2px;
}

h4 {
	font-size:13px;
	color: #FF7700;
	padding-top:5px;
	margin-top:5px;
	padding-bottom:2px;
	margin-bottom:2px;
}


h4.subhed {
	margin-top: -10px;
}


a {
	text-decoration: underline;
	color:#336600;
}

a:hover {
	text-decoration:none;
	color: #336600;
}

a:visited {
	text-decoration:underline;
	color: #336600;
}

a.links {
	text-decoration: underline;
	color:#000000;
}

a.links:hover {
	text-decoration:none;
	color: #FF7700;
}

a.links:visited {
	text-decoration:underline;
	color: #000000;
}

.footer {
	font-size:12px;
	font-weight:bold;
	color:#FF9933;
}

a.footerlink {
	text-decoration:none;
	font-size:12px;
	color:#000000;
}

a.footerlink:hover {
	text-decoration:none;
	font-size:12px;
	color:#FFCC00;
}

a.footerlink:visited {
	text-decoration:none;
	font-size:12px;
	color:#000000;
}

a.footerlink:visited:hover {
	text-decoration:none;
	font-size:12px;
	color:#FFCC00;
}

a.footerlinkcurrent {
	text-decoration:none;
	font-size:12px;
	color:#FFCC00;
}

a.footerlinkcurrent:hover {
	text-decoration:none;
	font-size:12px;
	color:#FFCC00;
}

a.footerlinkcurrent:visited {
	text-decoration:none;
	font-size:12px;
	color:#FFCC00;
}

a.footerlinkcurrent:visited:hover {
	text-decoration:none;
	font-size:12px;
	color:#FFCC00;
}

ul {
	font-size:13px;
	list-style-type:square;
	padding-left:7px;
	margin-left:7px;
	padding-top:0px;
	margin-top:0px;
	padding-bottom:0px;
	margin-bottom:0px;
}

li {
	font-size:13px;
	padding-left:3px;
	margin-left:3px;
	padding-right:0px;
	margin-right:0px;
	padding-top:0px;
	margin-top:0px;
	padding-bottom:0px;
	margin-bottom:0px;
}

form {
	font-size:12px;
	color:#FF7700;
	background: #FEF1B6;
	border: 1px solid #000000;
	padding: 5px;
	width: 520px;
}

input {
	font-family:Arial,Helvetica,Verdana,Geneva,sans-serif;
	font-size:12px;
	background-color: #FFFFCC;
	border: 1px solid #000000;
}

select {
	font-family:Arial,Helvetica,Verdana,Geneva,sans-serif;
	font-size:12px;
	background-color: #FFFFCC;
	border: inset 1px #ff7700;
}

textarea {
	font-family:Arial,Helvetica,Verdana,Geneva,sans-serif;
	font-size:12px;
	background-color: #f5deb3;
}

.button {
	color: #000000;
	font-weight:bold;
	background-color: #FF9933;
	border: 1px outset #000000;
	font-size:12px;
}

.smallprint {
	font-size:11px;
	color:#000000;
	font-weight:bold;
}

li.facebook {
	background-image: url(/images/facebook.gif); 
	background-repeat: no-repeat;
	list-style: none;
	margin-left: -10px!important;
	padding-left: 20px;
}


.details-right {
	float: right;
	text-align: center;
}

ul.menu{
	height: 34px;
	border-bottom: 10px solid #000;
	width: 704px;
	margin: 0px;
}

ul.menu li {
	display: inline-block;
	height: 39px;
	width: 103px!important;
	background-image: url(/images/menu.png);
	background-repeat: no-repeat;
	background-position: left;
	padding-top: 10px;
	text-align: center;
	padding-right: 5px;
}

ul.menu li a {
	color: #000;
	font-family: 'Shadows Into Light', cursive;
	font-size: 22px;
	text-decoration: none;
	padding-left: 10px;
	padding-right:10px;
}

ul.menu li:hover,
ul.menu li:focus {
	background-image: url(/images/menu-hover.png);
	background-repeat: no-repeat;
	background-position: left;
}

ul.menu li.active {
	background-image: url(/images/menu-hover.png);
	background-repeat: no-repeat;
	background-position: left;
}

.footer-links {padding: 5px; text-align: center;}

.footer-links a {padding-left: 30px; color: #333; text-decoration: none;}

.attention {-webkit-box-shadow: 10px 10px 2px -6px rgba(133,133,133,1);
-moz-box-shadow: 10px 10px 2px -6px rgba(133,133,133,1);
box-shadow: 10px 10px 2px -6px rgba(133,133,133,1); 
margin-bottom: 20px; 
border: 1px dashed #c16e0b; 
padding: 10px 10px 5px 15px;
margin-right: 10px; }

.watch {
	font-family: 'Shadows Into Light', cursive;
	font-size:20px;
	color: #FF7700;
	margin: 0px 10px 10px 10px;
}